> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Funnel Share URL



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/builder/funnel-share-url
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/builder/funnel-share-url:
    post:
      tags:
        - Builder
      summary: Create Funnel Share URL
      operationId: getFunnelShareUrl
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/GetShareFunnelUrlParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    GetShareFunnelUrlParams:
      type: object
      properties:
        funnelId:
          type: string
        shareWith:
          type: string
        companyId:
          type: string
        shareId:
          type: string
      required:
        - funnelId
        - shareWith
        - companyId
        - shareId

````